Subject: Re: [Zmagnette] Air Vent Removal <[email-masked]> <zmagnette.autox.team.net>

From: "Steve C." <[email-masked]>
Date: Thu, 19 Dec 2013 03:44:18 -0800

--===============0587341844==

------BRVIHAK2V49K99RG5E4MW5F69C1EML
 charset=UTF-8
Content-Transfer-Encoding: 8bit

The phillips head screws under the lid and above the screen mesh are just to hold the screen in place. I do not know how the actual lid comes out. It gas been more then 20 years since I restored my ZA, but I remember thinking it was not designed to be removed after assembly by MG. 
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

franklin sprafke <[email-masked]> wrote:

Hi,

How do I remove he air vent* that resides between the bonnet and the windscreen?  I've been unable to find good exploded diagrams in either the WSM or SPL.  

* the SPL calls the vent cover: P/N 36 Lid Assembly - Dash Ventilator

I can open the vent up, but it is very rusty and doesn't move well.  The vent cover itself looks to be in reasonably good shape but I suspect it is all rotted out underneath the lid.  When I open the vent, I can see a number of phillips head screws under the lid and above the screen mesh.  I suspect that removing them will allow me to pull the vent lid off, but those screws are so rusty they are going to break long before I can unscrew them so I thought I'd better ask for advice from the group. 

I have the heater unit out of the car, but I don't see any easy access from underneath.   I can see that there are 4 screws under the dash that look like they hold the flap to the air vent duct in place.  However,  it looks like it will still be impossible to extract the flap even if those 4 screws do come out - it's a really tight fit under there.  

So before I go about this the wrong way - what is the right way to remove the vent for repair?  

Thanks in advance.

Best Regards,

Dick

Dick Sprafke

Providence, RI

57 ZB

------BRVIHAK2V49K99RG5E4MW5F69C1EML
 charset=utf-8
Content-Transfer-Encoding: 8bit

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px;
padding:0px
}
body.hmmessage
{
font-size: 12pt;
font-family:Calibri
}
--></style></head>
<body class='hmmessage'>The phillips head screws under the lid and above the screen mesh are just to hold the screen in place. I do not know how the actual lid comes out. It gas been more then 20 years since I restored my ZA, but I remember thinking it was not designed to be  removed after assembly by MG. <br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">franklin sprafke &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div dir='ltr'><br><div>Hi,</div><div><br></div><div>How do I remove he air vent* that resides between the bonnet and the windscreen? &nbsp;I've been unable to find good exploded diagrams in either the WSM or SPL. &nbsp;</div><div><br></div><div>* the SPL calls the vent cover: P/N 36 Lid Assembly - Dash Ventilator</div><div><br></div><div>I can open the vent up, but it is very rusty and doesn't move well. &nbsp;The vent cover itself looks to be in reasonably good shape but I suspect it is all rotted out underneath the lid. &nbsp;When I open the vent, I can see a number of phillips head screws under the lid and above the screen mesh. &nbsp;I suspect that removing them will allow me to pull the vent lid off, but those screws are so rusty they are going to break long before I can unscrew them so I thought I'd better ask for advice from the group.&nbsp;</div><div><br></div><div>I have the heater unit out of the car, but I don't see any easy access from underneath. &nbsp; I can se
 e that
there are 4 screws under the dash that look like they hold the flap to the air vent duct in place. &nbsp;However, &nbsp;it looks like it will still be impossible to extract the flap even if those 4 screws do come out - it's a really tight fit under there. &nbsp;</div><div><br></div><div>So before I go about this the wrong way - what is the right way to remove the vent for repair? &nbsp;</div><div><br></div><div>Thanks in advance.</div><div><br></div><div>Best Regards,</div><div><br></div><div>Dick</div><div><br></div><div>Dick Sprafke</div><div>Providence, RI</div><div>57 ZB</div> 		 	   		  </div></blockquote></div></body>
</html>
------BRVIHAK2V49K99RG5E4MW5F69C1EML--

--===============0587341844==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============0587341844==--